# number of nodes: the node's bd_addr 
set Sim(NumDevices) 20

# the length and width of the area in meters
set Sim(X) 7.07
set Sim(Y) 7.07

# random seed for this simulation run
set Sim(Seed) 12

# simulation time in seconds
set Sim(SimulationTime) 235

# the start time of node arrivals in seconds
set Sim(ArrivalStart) 0
# the interval of node arrivals, i.e. ArrivalEnd = ArrivalStart + ArrivalTime
set Sim(ArrivalTime) 0
# number of devices that arrive at time 0s. 
set Sim(NumStartDevices) 0

# the source and destination addresses of a flow
set Sim(Src) 0
set Sim(Dst) 14
# the start time of applications in seconds
set Sim(AppStart) 35
# traffic ratio of TCP to CBR: 
# 1 means 100% TCP and 0 means 100% CBR
set Sim(TrafficRatio) 1
# the total number of applications
set Sim(NumApps) 1
# the TCP packet size in bytes
set Sim(TCPSize) 512
# the CBR packet size in bytes
set Sim(CBRSize) 335
# CBR data rate in bps
set Sim(CBRRate) 5kb

# link scheduling scheme
set Sim(Sched) LCS

# topology formation scheme
set Sim(Topo) TSF
# tsf parameter to test healing performance
set Sim(TSFheal) 0

# alternative tracing support originally provided by Bluehoc 
set Sim(Trace) OFF
set Sim(AgentTrace) OFF

source ./topo.tcl
